<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>GL.iNet Admin Panel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta name="google" value="notranslate">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <link rel="stylesheet" href="/src/static/css/lib.min.css?rev=3947a1484112f1f789cqwf2fb">
    <link rel="stylesheet" href="/src/static/css/sb-admin.css?rev=d75bf7853c12321007qwf9367d7a">
    <link rel="stylesheet" href="/src/static/css/full-slider.css?rev=7a7912653211caqw56786e940a9">
    <link rel="stylesheet" href="/src/static/css/adapter.css?rev=f26112d59e1836qw8108f0210">
    <script src="/src/lib/require.js?rev=5b08692433e72123db348f4qw77b"></script>
    <script src="/src/config.js?rev=e7a968e72a40b98121f3f6c784qw967a"></script>
    <script src="/src/welcom.js?rev=44b4c7c1c22512dbc321878qw69e"></script>
</head>

<body>
    <div id="app" v-cloak>
        <transition name="main-fade" mode="out-in">
            <div v-if="loading">
                <gl-loading></gl-loading>
                <h1 style="transform: translateY(54vh);text-align:center;font-size:2em;color:aliceblue;">Initializing file system</h1>
            </div>
            <indext v-else></indext>
        </transition>
    </div>
</body>

</html>